﻿body  {
	margin: auto;
	background-color: #4b0a1c;
	margin-left: 50px;
	margin-top: 30px;
	display: block;
	
}

/*site typography*/
font {
	font-family: Helvetica,Arial sans-serif;
}
h1 {
	font-family: Helvetica,Arial sans-serif;
	font-size: 45px;
	font-weight: 200;
	color: #FFFFFF;
}
h2 {
	font-family: Helvetica,Arial sans-serif;
	font-size: 30px;
	font-weight: 300;
	color: #FFFFFF;
}
h3 {
	font-family: Helvetica,Arial sans-serif;
	font-size: 20px;
	font-weight: 300;
	color: #FFFFFF;
}
p {
	font-family: Helvetica,Arial sans-serif;
	font-size: 20px;
	font-weight: lighter;
	color: #808080;
	padding-right: 50px;
}
ul {
	font-family: Helvetica,Arial sans-serif;
	font-size: 14px;
	color:#FFFFFF;
	list-style:none
}
li {
	list-style: none;
	font-family: Helvetica,Arial sans-serif;
	font-size: 14px;
	color: #FFFFFF;
	list-style:none
}
#hr{
	color: white;
	width: 100%;
	color:silver
}

/*Navigation*/
/* Styles for Navigation */

#navigation {
display:block; position: absolute; top: 120px; left: 50px; bottom: 140px; width: 720px; height: 20px;"
font-family: Helvetica,Arial sans-serif;
font-size: 14px;
color:#FFFFFF;
}

#navigation ul {
	list-style-type: none;
	width: 100%;
	margin: 0;
	padding: 0;
	z-index:1
}
#navigation li {
	float: left;
	padding-right:15px
}
}
#navigation a {
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	padding-right: 10px;
}
#navigation a:hover {
	color: #C0C0C0;
	text-decoration: none;
}
#navigation a:active {
	color: #C0C0C0;
	text-decoration: none;
}
#navigation a:visited {
	color: #FFFFFF;
}

/*content*/
id="content"
#content p: {
	font-family: Helvetica,Arial sans-serif;
	font-size: 20px;
	font-weight: lighter;
	color: #808080;
}


/*masthead*/

id="masthead" {
	
 width: 720px; height: 50px; position: absolute; left: 50px; bottom: 100px; align: left;"
 }
/* copyright style*/
id="copyright" 
#copyright p:{
	text-align:center;font-size:small;
}
#content a {
	color: #808080;
	text-decoration: none;
}
content a:hover {
	color: #FFFFFF;
	text-decoration: none;
}
#content a:active {
	color: #FFFFFF;
	text-decoration: none;
}
#content a:visited {
	color: #808080;
	text-decoration: none;
}
